@charset "utf-8";
/* CSS Document */


h3{
	font-size:16px;
	font-weight:bold;
}
dt{
	padding:10px 0 0 10px;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
dd{
	padding-left:10px;
	font-size:12px;
}
span.news_keyword{
	color:#F09;
	font-weight:bold;
}
.remommend{
	padding-top:10px;
	padding-bottom:20px;
}
.section_remommend{
	width:465px;
	height:120px;
	padding:20px 10px 20px 10px;
	border-bottom:1px dotted #cccccc;
}
.cake_photo{
	float:left;
	width:150px;
	padding-right:10px;
}
.cake_date{
	float:left;
	width:300px;
}
p.details{
	float:left;
	margin-top:10px;
	margin-right:10px;
}
p.expansion{
	float:left;
	margin-top:10px;
}
.price{
	font-size:12px;
}
